自鯖にphp7を導入したが、時期早々だった

php7.0.0が正式リリースされたので、どれどれと導入してみた。
WordPressが動くようにはしましたが、出来ればPECLパッケージの互換性問題が解決してから導入したほうがよさそうです。
今MEMCACHE+OPCACHE動いてないから、このブログ多少重たいかもね(‘A`)

トラックバックURL

http://www.10yendama.com/archives/1563/trackback

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です